Accueil Sécurité Des vulnérabilités critiques dans Java

Des vulnérabilités critiques dans Java

Dix-sept nouveaux défauts de sécurité ont été identifiés dans l'environnement Java, un logiciel gratuit qui permet aux navigateurs web d'exécuter les applications du même nom. L'exploitation des failles les plus sévères peut permettre à un individu malveillant ou à un virus d'exécuter du code malicieux sur l'ordinateur de sa victime. Le risque est classé critique.

Les JVM concernées sont Oracle JDK 6 Update 25 et versions antérieures, Oracle JRE 6 Update 25 et versions antérieures, Oracle JDK 5 Update 29 et versions antérieures, Oracle JRE 5 Update 29 et versions antérieures, Oracle SDK 1.4.2_31 et versions antérieures, Oracle JRE 1.4.2_31 et versions antérieures 

Il vous est vivement recommandé de mettre à jour votre version de Java (JRE ou JDK) vers la JVM update 26, depuis cette page.

Source : secuser.com

Frédéric Mazué